CVE-2005-4298
CVSS4.3
发布时间 :2005-12-16 18:03:00
修订时间 :2011-03-07 21:27:58
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in atl.cgi in AtlantForum 4.02 and earlier allows remote attackers to inject arbitrary web script or HTML via the (1) sch_allsubct, (2) before, and (3) ct parameters.


[CNNVD]AltantForum多个跨站脚本漏洞(CNNVD-200512-344)

        AtlantForum 4.02及更早版本的atl.cgi中存在跨站脚本攻击漏洞,远程攻击者可以通过(1) sch_allsubct、(2) before和(3) ct参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4298
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4298
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-344
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2005/2938
(UNKNOWN)  VUPEN  ADV-2005-2938
http://secunia.com/advisories/18096
(VENDOR_ADVISORY)  SECUNIA  18096
http://www.securityfocus.com/bid/15887
(UNKNOWN)  BID  15887
http://pridels0.blogspot.com/2005/12/atlantforum-xss-vuln.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2005/12/atlantforum-xss-vuln.html

- 漏洞信息

AltantForum多个跨站脚本漏洞
中危 跨站脚本
2005-12-16 00:00:00 2005-12-19 00:00:00
远程  
        AtlantForum 4.02及更早版本的atl.cgi中存在跨站脚本攻击漏洞,远程攻击者可以通过(1) sch_allsubct、(2) before和(3) ct参数注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

21735
AtlantForum atl.cgi Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity Solution Unknown
Exploit Public Uncoordinated Disclosure

- 漏洞描述

AtlantForum contains a flaw that allows a remote cross-site scripting (XSS) attack. This flaw exists because the application does not validate the 'before', ct', and 'sch_allsubct' parameters upon submission to the 'atl.cgi' script. This may allow a user to create a specially crafted URL that would execute arbitrary script code in a user's browser within the trust relationship between their browser and the server.

- 时间线

2005-12-15 Unknow
2005-12-15 Unknow

- 解决方案

OSVDB is not aware of a solution for this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站